@charset "shift_jis";


#product_block1 #product_detail_exp span.new { font-size: 120%; /*calc(36 / 30 * 100%)*/ font-weight: bold; }
#product_block1 #product_detail_exp span.soldout  { font-size: 120%; /*calc(36 / 30 * 100%)*/ }
#product_block1 #product_detail_comment { font-size: 86.67%; /*calc(26 / 30 * 100%)*/ }
#product_block1 dl#product_detail_special dd span.product_detail_container a { font-size: 93.33%; /*calc(28 / 30 * 100%)*/ }
#product_block2 dl dt.dt_level1 { font-size: 93.33%; /*calc(28 / 30 * 100%)*/ }
#product_block2 dl dd.dd_level1 { font-size: 86.67%; /*calc(26 / 30 * 100%)*/ }
#product_block2 #btn_ingredient a  { font-size: 93.33%; /*calc(28 / 30 * 100%)*/ }
#product_block2 #product_ingredient_inner { font-size: 80%; /*calc(24 / 30 * 100%)*/ }
#product_block2 #ingredient_list a { font-size: 86.67%; /*calc(26 / 30 * 100%)*/ }	
.swiper-slide p.swipe_name a  { font-size: 86.67%; /*calc( 26 / 30 * 100%)*/ }	

#product {
    width: 92%;
    margin: 13.3% 4% 5.3% 4%;
	padding-bottom: 22%;
	/*border-bottom: 1px solid #c7cdd3;*/

}

	#product h2 {
		padding-bottom: 4%;
		border-bottom: 2px solid #c7cdd3;
}

	#product_block1 {
		width: 100%;
		border-bottom: 1px solid #c7cdd3;
	}
		
		#product_block1 #product_img {
			width: 36%;
			margin: 0 auto;
			padding: 10% 0 5% 0;
		}

/*天然水対応*/
#product_block1.water #product_img {
    width: 90%;
}

		#product_block1 #product_img img {
			width: 100%;
			height: auto;
		}

		#product_block1 #product_detail {
			width: 100%;
		}

		#product_block1 #product_detail_exp {
			line-height: 170%;
		}

			#product_block1 #product_detail_exp span.new {
				display: block;
    			color: #ff7f17;
    			margin-bottom: 7.6%;
				padding-left: 12%;
				background: url(/img/img2018/icon_new.png) left center no-repeat;
				background-size: 10% auto;
				line-height: 180%;
			}

			#product_block1 #product_detail_exp span.soldout {
				display: block;
    			font-weight: normal;
    			color: #666;
    			margin-bottom: 7.6%;
			}


			#product_block1 #product_detail	.caution {
        		margin-top: 5%;
				font-size: 86.67%;
    			color: #f00;
			}

			#product_block1 #product_detail	.caution a {
    			color: #0066aa;
			}

			#product_block1 #product_detail	.memo {
    	    	margin-top: 5%;
				font-size: 86.67%;
			}

		#product_block1 ul {
			width: 100%;
			margin: 8.6% auto 8% auto;
			overflow: hidden;
			text-align: center;
		}
			#product_block1 ul li {
				width: 53%;
				margin: 0 auto 4% auto;
			}

				#product_block1 ul li#product_detail_link a {
					display: block;
				}	

				#product_block1 ul li#product_detail_link a img {
					width: 100%;
					height: auto;
				}	

				#product_block1 ul li#product_detail_shop {
					margin-bottom: 0;
				}

				#product_block1 ul li #div-gpt-ad-1469518796001-0 img {
					width: 100%;
					height: auto;					
				}


/*
		#product_block1 ul {
			width: 100%;
			margin: 8.6% auto 8% auto;
			overflow: hidden;
			text-align: center;
		}
			#product_block1 ul li {
				
				height: 80px;
				line-height: 80px;
				text-align: center;
				display: inline-block;
			}

			#product_block1 ul li#product_detail_link {
				width: 45%;
			}

				#product_block1 ul li#product_detail_link a {
					display: block;
					width: 100%;
					border-radius: 40px;
					background-color: #5bc2dc;
					color: #fff;
					letter-spacing: -2px;
					border-radius: 40px;
			}	

				#product_block1 ul li#product_detail_shop {
					width: 50%;
					float: right;
					background-color: #ff7200;
					color: #fff;
					border-radius: 40px;
					letter-spacing: -2px;
					border-radius: 40px;
				}	

				#product_block1 ul li #div-gpt-ad-1469518796001-0 img {
					opacity: 0;
				}

@media screen and (max-width: 700px) { #product_block1 ul li { height: 74px; line-height: 74px; } }
@media screen and (max-width: 600px) { #product_block1 ul li { height: 66px; line-height: 66px; } }
@media screen and (max-width: 500px) { #product_block1 ul li { height: 56px; line-height: 56px; } }
@media screen and (max-width: 400px) { #product_block1 ul li { height: 46px; line-height: 46px; } }
@media screen and (max-width: 350px) { #product_block1 ul li { height: 36px; line-height: 36px; } }
*/


		#product_block1 dl#product_detail_standard {
			width: 100%;
			margin-bottom: 5.3%;

		}

			#product_block1 dl#product_detail_standard span.product_detail_item {
				display: block;
				width: 100%;
				border-bottom: 1px solid #c7cdd3;
				padding: 3.3% 0;
			}

			#product_block1 dl#product_detail_standard span.product_detail_item:first-child {
				border-top: 1px solid #c7cdd3;	
			}

				#product_block1 dl#product_detail_standard span.product_detail_item dt {
					display: block;
					float: left;
					width: 50%;
					text-align: left;
					font-weight: 700;
				}

				#product_block1 dl#product_detail_standard span.product_detail_item dd {
					display: inline-block;
					width: 50%;
					text-align: left;
				}


			#product_block1 #product_detail_comment {
				color: #666;
				line-height: 140%;
				padding-left: 1em;
				text-indent: -1em;
				margin-bottom: 16%;
			}


			#product_block1 dl#product_detail_special {
				width: 100%;
				border-top: 1px solid #c7cdd3;
				margin: 0 0 16% 0;
				padding-top: 5.3%;
			}
	
				#product_block1 dl#product_detail_special dt {
					    width: 32%;
						float: left;
						font-weight: 700;
				}
	
				#product_block1 dl#product_detail_special dd {
						display: inline-block;
					    width: 68%;
				}

					#product_block1 dl#product_detail_special dd span.product_detail_container {
						display: block;
						width: 50%;
						text-align: left;
						margin: 0 0 4% 0;
						float: left;
					}	

					#product_block1 dl#product_detail_special dd span.product_detail_container a {
						color: #00769d;
					}



	#product_block2 {
		width: 100%;
		margin-top: 5.3%;
	}

	#product_block2 dl {
	
	}

	#product_block2 dl span.product_block2_group {

	}
			
	#product_block2 dl .product_block2_item {
		/*margin-bottom: 2.7%;*/
	}	

    #product_block2 dl dt.dt_level1 {
		width: 94.6%;
		padding: 3.3% 2.7%;
		text-align: left;
		background-color: #e3e6e9;
	}

	#product_block2 dl dd.dd_level1 {
		width: 94.6%;
		padding: 2.5% 2.7% 4.5% 2.7%;
		text-align: left;
		line-height: 150%;
	}

	#product_block2 dl span.product_block2_item_level2 {
		display: block;
		padding: 3.3% 2.7%;
		border-bottom: 1px dotted #c7cdd3;
		overflow: hidden;
	}

		#product_block2 dl span.product_block2_item_level2 dt {
			width: 70%;
			float: left;
			text-align: left;
		}

		#product_block2 dl span.product_block2_item_level2 dd {
			width: 30%;
			float: left;
			text-align: right;
		}

	#product_block2 dl dd#dd_level1_right {
    	padding: 0 0 4.5% 0;
    	width: 100%;
	}



	#product_block2 #product_ingredient {
		wdth: 100%;
		margin-bottom: 4.7%;
	}

		#product_block2 #btn_ingredient {
			text-align: right;
		}

		#product_block2 #btn_ingredient a {
			display: inline-block;
    		width: auto;
    		color: #2d8fc1;
    		padding: 1.3% 5% 1% 5%;
    		background: url(/img/icon_asterisk.png) left 60% no-repeat, url(/img/icon_arrow_open.png) right 55% no-repeat;
    		background-size: 6% auto, 9% auto;
    		border-bottom: 10px solid #f1f2f4;
		}

	#product_block2 #btn_ingredient a:hover {
		text-decoration: none;
	}

		#product_block2 #product_ingredient_inner {
			width: 89.4%;
			padding: 5.3%;
			color: #666;
			background-color: #f1f2f4;
			line-height: 150%;
			display: none;
		}

			#product_block2 #product_ingredient_inner #product_ingredient_left {
				margin-bottom: 5.3%;
				/*padding-left: 1em;
				text-indent: -1em;*/
			}


	#product_block2 #ingredient_list {
		width: 100%;
		text-align: right;
	}

		#product_block2 #ingredient_list a {
			display: inline-block;
			width: auto;
			color: #2d8fc1;
			padding: 0 0 0 5.5%;
			background: url(/img/icon_list.png) left center no-repeat;
			background-size: 7% auto;
		}



#lineup {
    width: 100%;
    margin: 0 auto 95px auto;
}

	#lineup h3 {
		margin: 0 4% 6.6% 4%;
		border-top: 1px solid #c7cdd3;
		padding-top: 5.3%;
	}
	
	#swiper_wrap {
		width: 100%;
		margin: 0;
		padding: 0 ;
	}

	.swiper-container {
		width: 100%;
    	margin: 0;
    	padding: 0;
	}
	.swiper-slide {
		display: inline-block;
		width: 46.4% !important;
		padding-bottom: 65.2%;
		position: relative;
	}
	
	.swiper-slide p.swipe_img {
		position: absolute;
		width: 30.6%;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		padding-bottom: 79.375%;
	}	
	
	.swiper-slide p.swipe_img a {
		display: block;
	}

	.swiper-slide p.swipe_img a img {
		width: 100%;
		height: auto;
	}
	
	.swiper-slide p.swipe_name {
		position: absolute;
		width: 82.8%;
		height: auto;
		top: 66.6%;
		left: 0;
		right: 0;
		margin: 0 auto;
		line-height: 120%;
	}	
	
	.swiper-button-disabled {
		opacity: 0.5 !important;
	}
	.swiper-button-prev {
		top: 21.875% !important;
		left: 0 !important;
		width: 9.4% !important;
		height: 0 !important;
		margin-top: 0 !important;
		padding-bottom: 30.3%;
		background: url(/img/swipe_btn_left.png) left top no-repeat !important;
		background-size: 100% auto !important;
		outline: none;
	}
	.swiper-button-next {
		top: 21.875% !important;
		right: 0 !important;
		width: 9.4% !important;
		height: 0 !important;
		margin-top: 0 !important;
		padding-bottom: 30.3%;
		background: url(/img/swipe_btn_right.png) left top no-repeat !important;
		background-size: 100% auto !important;
		outline: none;
	}



#footer_inner ul#page_return {
    overflow: hidden; 
}

#footer_inner ul#page_return li {
    width: 47%;
    float: left;
}